.download {
    width: 100px;
}

.download:hover {
    background-color: #e7f1ff;
}

.status {
    background-color: #ECFDF3;
    color: #027A48;
    border-radius: 20px;
    padding: 2px 10px;
    font-size: 14px;
    width: fit-content;
}